@charaset "shift-jis";



/* =======================================

	Browser Reset CSS


========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}

html { color: #000;}

body {font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;line-height:130%;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: bottom;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}


/*--------------------------------
  BASE STYLE
--------------------------------*/
body{
	background:url(../images/common/body_bg.gif) 0 0 repeat;
}


div#wrapper {
	width:1024px;
	margin: 0 auto;
	padding: 0px;

}


div#contents {
	width:930px;

	margin: 0 auto;
	padding: 80px 0 0 0 ;
	text-align:center;
}

body#index div#contents {
	width:930px;
	height:638px;
	margin: 0 auto;
	padding: 80px 0 0 0 ;
	text-align:center;
}


a{
	color:#333333;
	text-decoration:none;
}
a:hover{
	color:#481c46;
	text-decoration:underline;
}




/*--------------------------------
  HEADER STYLE
--------------------------------*/

body#index div#header{
	height:120px;
	clear:both;

}

div#header{
	height:100px;
	clear:both;

}


div#header h1 img{
	float:left;
}


div#header ul{
	margin-top:3px;
	float:right;
}
div#header ul li{
	float:left;
	height:39px;
}

div#header ul li#gnavi01{
	margin-right:10px;
	background:url(../images/common/gnavi.gif) no-repeat 0 0;
	width:170px;
	text-indent:-9999px;
	display:block;
}

div#header ul li#gnavi01 a{
	background:url(../images/common/gnavi.gif) no-repeat 0 0;
	width:170px;
	height:39px;
	text-indent:-9999px;
	display:block;
}
div#header ul li#gnavi01 a:hover{
	background:url(../images/common/gnavi02.gif) no-repeat 0 0;
}
div#header ul li#gnavi02{
	margin-right:10px;
	background:url(../images/common/gnavi.gif) no-repeat -186px 0;
	width:111px;
	text-indent:-9999px;
	display:block;
}

div#header ul li#gnavi02 a{
	background:url(../images/common/gnavi.gif) no-repeat -186px 0;
	width:111px;
	height:39px;
	text-indent:-9999px;
	display:block;
}
div#header ul li#gnavi02 a:hover{
	background:url(../images/common/gnavi02.gif) no-repeat -186px 0;
}
div#header ul li#gnavi03{
	margin-right:10px;
	background:url(../images/common/gnavi.gif) no-repeat -311px 0;
	width:123px;
	text-indent:-9999px;
	display:block;
}

div#header ul li#gnavi03 a{
	background:url(../images/common/gnavi.gif) no-repeat -311px 0;
	width:123px;
	height:39px;
	text-indent:-9999px;
	display:block;
}
div#header ul li#gnavi03 a:hover{
	background:url(../images/common/gnavi02.gif) no-repeat -311px 0;
}
div#header ul li#gnavi04{
	margin-right:10px;
	background:url(../images/common/gnavi.gif) no-repeat -451px 0;
	width:99px;
	text-indent:-9999px;
	display:block;
}

div#header ul li#gnavi04 a{
	background:url(../images/common/gnavi.gif) no-repeat -451px 0;
	width:99px;
	height:39px;
	text-indent:-9999px;
	display:block;
}
div#header ul li#gnavi04 a:hover{
	background:url(../images/common/gnavi02.gif) no-repeat -451px 0;
}
div#header ul li#gnavi05{
	background:url(../images/common/gnavi.gif) no-repeat -568px 0;
	width:116px;
	text-indent:-9999px;
	display:block;
}

div#header ul li#gnavi05 a{
	background:url(../images/common/gnavi.gif) no-repeat -568px 0;
	width:116px;
	height:39px;
	text-indent:-9999px;
	display:block;
}
div#header ul li#gnavi05 a:hover{
	background:url(../images/common/gnavi02.gif) no-repeat -568px 0;
}


/*--------------------------------
  FOOTER STYLE
--------------------------------*/

div#footer{
	margin: 0 auto;
	width:930px;
	height:50px;
}

div#footer ul li{
	float:left;
	color:#999999;
}
div#footer ul li a{
	padding:0 3px 0 3px;

}


address{
	font-style:normal;
	text-align:right;

}




